package com.ruoyi.ems.domain;

import org.apache.commons.lang3.builder.ToStringBuilder;
import org.apache.commons.lang3.builder.ToStringStyle;

/**
 * 商户能源计费关系对象 adm_co_charging_config_rel
 * 
 * @author ruoyi
 * @date 2024-08-26
 */
public class CoChargingConfigRel
{
    /** 计费序号 */
    private Long priceCfgId;

    /** 区块编码 */
    private String areaCode;

    public void setPriceCfgId(Long priceCfgId) 
    {
        this.priceCfgId = priceCfgId;
    }

    public Long getPriceCfgId() 
    {
        return priceCfgId;
    }

    public String getAreaCode() {
        return areaCode;
    }

    public void setAreaCode(String areaCode) {
        this.areaCode = areaCode;
    }

    @Override
    public String toString() {
        return new ToStringBuilder(this,ToStringStyle.MULTI_LINE_STYLE)
            .append("priceCfgId", getPriceCfgId())
            .append("areaCode", getAreaCode())
            .toString();
    }
}
